public static interface CustomAPIPagination.OffsetPaginationOrBuilder extends MessageOrBuilderImplements
MessageOrBuilderMethods
getOffsetQueryParam()
public abstract String getOffsetQueryParam()Required. Specify the name of the query parameter for offset in request.
string offset_query_param = 1 [(.google.api.field_behavior) = REQUIRED];
| Returns | |
|---|---|
| Type | Description |
String |
The offsetQueryParam. |
getOffsetQueryParamBytes()
public abstract ByteString getOffsetQueryParamBytes()Required. Specify the name of the query parameter for offset in request.
string offset_query_param = 1 [(.google.api.field_behavior) = REQUIRED];
| Returns | |
|---|---|
| Type | Description |
ByteString |
The bytes for offsetQueryParam. |